﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" MadCap:onlyLocalStylesheets="False" class="task">
    <head><title>Exporting Connections</title>
        <link href="../../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Exporting Connections</h1>
        <p style="margin-left: 0.0px;text-align: left;">You can export the existing connections data in <label class="filename-path">Excel</label> format.</p>
        <p style="margin-left: 0.0px;text-align: left;">To export the connections, perform the following steps:</p>
        <ol>
            <li>Go to <strong style="margin-left: 0.0px;">ADMIN &gt; Identity Repository &gt; Connections &gt; Connection List</strong>.</li>
            <li>Select the connections you want to export.</li>
            <li>Click the <strong style="margin-left: 0.0px;">Actions</strong> arrow and select <strong style="margin-left: 0.0px;">Export</strong> option.</li>
            <li>Click <strong>Connection History</strong> worksheet to view the history of actions performed for exported connections.</li>
        </ol>
    </body>
</html>